Skip to main content
`Ctrl`+`K`

# miml.transformation.mimlTOml.minmax.MinMaxTransformation

class miml.transformation.mimlTOml.minmax.MinMaxTransformation

  Class that performs a minmax transformation to convert a MIMLDataset class to numpy ndarray.

  __init__()

  Methods

  `__init__`() |
  `transform_bag`(bag) | Transform a bag to a multilabel instance
  `transform_dataset`(dataset) | Transform the dataset to multilabel dataset converting each bag into a single instance with the min and max value of each attribute as two new attributes.